<?php
/* @var $this ItemRequestHeaderController */
/* @var $model ItemRequestHeader */

$this->breadcrumbs = array(
    yii::t('default', 'Requests') => array('/dashboard/requests'),
    yii::t('default', 'Items') => array('index'),
    yii::t('default', 'New'),
);
echo $this->renderPartial('_form', array('model' => $model));
?>